<?php
  $toolBar5_Select = true;

  $toolBar5_Icone = array(
    '_button1' => 'seta.gif',
    '_button2' => 'timer.gif',
    '_button3' => 'media_player.gif'
  );
  
  $toolBar5_Button = array(
    '_button1' => '1',
    '_button2' => '1',
    '_button3' => '1'
  );
?>
